@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed|Open+Sans+Condensed:300,700|Yanone+Kaffeesatz)

/* Css reset */
h1, h2, h3, p ul, li
    margin: 0;
    padding: 0;

$bodyColor: #a39496;
$headColor: #e8dd88;

body
    background: $bgColor;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;

header
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 10;
    background: $headColor;
    color: #FFF;
    text-align: center;
    padding: 10px;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.34);


/* Menyn */
.meny
    margin-left: 0;
    padding-left: 0;

    li
        display: inline;
        list-style-type: none;
        margin: 5px;
